.commentContainer {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.privateCommentContainer {
    background-color: #3674ad;
    border-radius: .8em;
    margin: .5em .5em .5em 0;
}

.publicCommentContainer {
    background-color: #6dbcc7;
    border-radius: .8em;
    margin: .5em .5em .5em 0;

}

.publicCommentContainer h3, .privateCommentContainer h3 {
    color: white;
    font-weight: lighter;
    font-size: 1.2em;
    padding: .2em 0 0 .4em;
}

.publicCommentContainer p, .privateCommentContainer p {
    color: white;
    font-weight: lighter;
    font-size: 1em;
    padding: 0 0 0 .4em;

}

.applicationText {
    color: #646566;
    font-size: 1.2em;
}